Cacat keamanan memungkinkan kontrol iPhone, iPad, dan Mac

menarik direkomendasikan untuk pemilik model tertentu dariiPhoneiPad dan Mac untuk memperbarui perangkat lunak operasi, yang berfungsi pelanggaran keamanan mengendalikan perangkat ini.

Yang terpengaruh adalah iPhone 6s dan yang lebih baru, semua iPad Pro, iPad generasi kelima dan yang lebih baru, dan Mac, menurut pemberitahuan yang diposting di situs web Apple. Menurut perusahaan Apple, dalam versi lama dari perangkat lunak operasi, “aplikasi dapat menggunakan kode arbitrer” dengan akses yang tidak tepat ke perangkat, yang berarti bahwa peretas dapat melakukan tindakan tanpa izin.

Sebuah kesalahan yang mengesankan

“Kemungkinan ini bisa saja dieksploitasi secara aktif” oleh peretas, kata Apple, tanpa rincian lebih lanjut. Cacat ini juga dapat dieksploitasi oleh “konten Internet yang dibuat dengan jahat,” tambah kelompok yang berbasis di Cupertino, California.

Untuk mengatasi kekurangan ini, Apple mendorong pengguna untuk mengunduh perangkat lunak operasi iOS versi 15.6.1 untuk iPhone, mitranya untuk iPadOS 15.6.1 untuk iPad dan macOS Monterey 12.5.1 untuk komputer Mac. Bug tersebut dilaporkan oleh peneliti anonim, menurut Apple.

Merusak perlindungan data

Raksasa teknologi ini telah menjadikan perlindungan data pribadi dan keamanan siber sebagai motif utama. Pada April 2021, dia mengganggu ekosistem iPhone dengan memaksa aplikasi untuk bertanya kepada pengguna apakah dia menyetujui pengumpulan data tentang penggunaan aplikasi lain dan di Internet olehnya.

Modifikasi sistem operasi iOS ini membuat aplikasi yang sangat bergantung pada iklan, terutama Facebook atau Snapchat, kehilangan alat berharga, yang kehilangan pendapatan iklan.

READ  Intel: core generasi ke-11 pada tanggal 15 Maret, core generasi ke-12 di akhir tahun 2021

Tinggalkan Balasan

Alamat email Anda tidak akan dipublikasikan.